<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Flexbox</title>
      <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400">
      <link rel="stylesheet" href="css/style.css">
  </head>

  <body>

      <div class="first_page">
        <div class="part_one ">
          <div class="left_part first_left box">
            <h1>Epam</h1>
          </div>
          <div class="right_part first_right box hovered-right">
            <p>
              “What We Do We help customers around the
              world become competitive - and stay
              competitive. We combine best-in-class
              software engineering with digital strategy and
              experience design, business consulting and
              technology innovation services."
            </p>
          </div>
        </div>

        <div class="part_two">
          <div class="left_part two_left box triangle_left">
            <h3 class="page_h3">Learn-From-Home Services for
              Enterprises
            </h3>
            <p>
              As the travel industry addresses some of the major
              challenges that emerged as a result of the pandemic,
              airlines can turn to intelligent automation to improve
              experiences and operations.
            </p>
            <button class="two_left-btn">READ MORE</button>
          </div>
          <div class="right_part two_right box">
            <img class="two_img" src="img/image-04.jpg" alt="#">
            <p>Epic Games: Transforming the Gaming Industry.</p>
          </div>
        </div>

        <div class="part_three">
          <div class="left_part box">
            <img src="img/image-01.jpg" alt="#">
          </div>
          <div class="right_part three_right box">
            <h3>Architecting Security into Your
              Modern Enterprise
            </h3>
            <p>
              It's time to engineer a trusted future through
              strategically architected cybersecurity. Epam website.
              Thank you.
            </p>
            <button>READ MORE</button>
          </div>
        </div>
      </div>

      <div class="second_page">
        <div class="second_text">
          <h3 class="page_h3">Lorem ipsum dolor sit.</h3>
          <p>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam assumenda, at
            cum ducimus eveniet, excepturi itaque libero nemo nisi officia, placeat quis
            repellat sequi similique.
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam assumenda, at
            cum ducimus eveniet, excepturi itaque libero nemo nisi officia, placeat quis
            repellat sequi similique.
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam assumenda, at
            cum ducimus eveniet, excepturi itaque libero nemo nisi officia, placeat quis
            repellat sequi similique.
          </p>
          <button class="second_page-btn">READ MORE</button>
        </div>
        <div class="second_img">
          <img src="img/image-02.jpg" alt="#">
        </div>
      </div>

      <section class="third_page">
        <div class="third_img">
          <img src="img/image-03.jpg" alt="#">
        </div>
        <div class="third_block-1">
          <div class="block_head">
            <h3 class="third_block-h3">Standard Plan</h3>
            <p>($25 per month)</p>
          </div>
          <div class="block_text">
              <br>Lorem ipsum dolor sit amet.
              <br>Lorem ipsum.
              <br>Lorem ipsum dolor.
              <br>Lorem ipsum dolor.
              <br>Lorem ipsum dolor sit.
              <br>Lorem ipsum.
          </div>
          <button class="third_page-btn">BUY NOW</button>
        </div>
        <div class="third_block-2">
          <div class="block_head">
            <h3 class="third_block-h3">Standard Plan</h3>
            <p>($25 per month)</p>
          </div>
          <div class="block_text">
            <br>Lorem ipsum dolor sit amet.
            <br>Lorem ipsum.
            <br>Lorem ipsum dolor.
            <br>Lorem ipsum dolor.
            <br>Lorem ipsum dolor sit.
            <br>Lorem ipsum.
          </div>
          <button class="third_page-btn">BUY NOW</button>
        </div>
      </section>
      <section class="section_form">
        <div class="four_page-head">
          <h3 class="form_h3">Application Form</h3>
        </div>
        <div class="four_page-form">
          <div class="four_page_form_box">
            <form class="form_box">
              <input type="text" id="fullname" name="fullname" placeholder="Full name">
              <input type="email" id="email" name="email" placeholder="Your email">
              <select id="position" name="Position">
                <option value="Position">Position</option>
                <option value="second">second</option>
                <option value="third">third</option>
              </select>
              <select id="salary" name="Salary">
                <option value="Salary">Salary</option>
                <option value="second">second</option>
                <option value="third">third</option>
              </select>
            </form>
            <div>
              <input class="form_text-msg" type="text" id="text" name="text" placeholder ="Additional message">
            </div>
          </div>
          <div>
            <input class="form_btn button" type="submit" value="Submit">
          </div>
        </div>
      </section>

      <footer>
       <div class="footer_box">
         <div>
           <h3>
             Lorem ipsum dolor.
           </h3>
           <p>
             <br>1010 Vivamaus viverra
             <br>Leo vel porttitor sodales
             <br>Non eleifend 10980
           </p>
         </div>
         <p>
           <br>Nam eu justo et urna
           <br>Semper maximus libero
           <br>Etiam magna quam
         </p>
       </div>
        <p class="footer_copyright">Copyright © 2020 Your Company Name</p>
      </footer>

  </body>
</html>
